<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>
      DashBoard : Symme
    </h1>
    <h2>
      Nombre de publications par an (Article à comité de lecture) :
    </h2>
    <img src="imgArtByYear_ART.png" alt="ArtByYear" height="800">  
    <h2>
      Nombre de communcations par an :
    </h2>
    <img src="imgArtByYear_COMM.png" alt="ArtByYear" height="800">  	
  </body>
</html>

